Subject: TX disclosure
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Aug 2001 14:21:29 -0700 (PDT)

Walt:
 
Attached is a copy of the TX label that has been prepared for small customers.  For suppliers purchasing off of spot, the actual numbers to calculate the label and emissions will not be out until January.  However if a company is making an "environmental claim" (I'll deliver you 100% wind), the company projects the fuel/emission mix they will deliver to the customer over a year period.  See attached Green Mountain label as an example. <https://www.greenmountain.com/gmec/tx/tx_efl.jsp>
 
As we discussed if TI is looking to differentiate their fuel mix, I know that Elliot and Richard will be able to help you from the REC commodity end.  They will not be able to offset their NOx limits under the SIP by purchasing renewables.  They will have to purchase ERCs or allowances from other companies that have overcontrolled or install control technology.  I took a look at their Environmental statement, and they have an internal pledge to reduce energy consumption by 15% for their facilities.  They highlight the emissions reductions from the conservation and detail their fuel mix (page 15).  <http://www.ti.com/corp/docs/company/citizen/esh/english.pdf>
I'd let TI know that we can provide their fuel mix and emissions as well as offsetting their system purchase with RECs.
 
The TX labeling rules are as follows:
 
1. Disclosure labels with fuel mix, emissions data and average price are required to be submitted to residential and small commercial customers.  Labels are submitted to customers 2 times per year and an annual report substantiating the purchases and sales is required to be submitted to the PUC.
2. To calculate the label or label(s), the supplier weights the percentage of power coming from system contracts/bilaterals/spot and renewable energy credits.  The PUC has provided the fuel and emissions data from each generating company in TX along with the emissions on their website.  <http://www.puc.state.tx.us/rules/rulemake/22816/050301lableworkbook.xls> They will provide the default system mix for spot purchases by year's end. 
3. Each supplier will have a percentage obligation to purchase renewable energy credits (representing the "attributes" of 1 MWh of renewable energy dispatched onto the grid) and will note this on the label.  EES cannot "market" their obligation as a renewable product so you can't sell a product for a premium representing your entire renewable mandate to customers.  
 
I'm glad to answer any further questions.  
 
Regards,
Stacey Bolton
Environmental Strategies
Enron Corp
713-853-9916 direct 
713-303-2632 cell 
[email-masked] <mailto:[email-masked]>